columnSuffix: null
contentColumnType: string
handle: projectsCurrent
instructions: null
name: 'Projets du moment'
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: 24bab45d-352f-414e-9d9e-4e6007b1a8c5
  maxEntries: 3
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
